package ui

type Shell string

const (
	BASH       Shell = "bash"
	CMD        Shell = "cmd"
	POWERSHELL Shell = "powershell"
)

type DownloadMethod string

const (
	CURL DownloadMethod = "curl"
	WGET DownloadMethod = "wget"
)

var DOWNLOAD_COMMAND = map[DownloadMethod]string{
	CURL: "curl -o",
	WGET: "wget -O",
}
